
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32602.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharDemoFQB", "CSharDemoFQB\CSharDemoFQB.csproj", "{1EE58A11-10B8-49D0-B82C-B6DD31D658F8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1EE58A11-10B8-49D0-B82C-B6DD31D658F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1EE58A11-10B8-49D0-B82C-B6DD31D658F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1EE58A11-10B8-49D0-B82C-B6DD31D658F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1EE58A11-10B8-49D0-B82C-B6DD31D658F8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0154EAF4-142B-4ED0-9A47-0359EB69247C}
	EndGlobalSection
EndGlobal
